titleInscrSubs = "Inscription"
titleSubscription = "Statut"

lblInscrSubs = "S'inscrire"
lblSubscribe = "Adhérer"

noInscSubs = "Identifiez-vous "
txtUserM = "Utilisateur"
txtUserF = "Utilisatrice"
noSubscribeM = "Non Adhérent"
noSubscribeF = "Non Adhérent(e)"
SubscribeM = "Adhérent"
SubscribeF = "Adhérente"